<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Узнай свое предназначение">
	<title>Узнай свое предназначение</title>
	<link rel="stylesheet" href="css/style.css" type="text/css">
	<link rel="icon" href="img/fav.png">
	<meta property="og:locale" content="ru_RU">
	<meta property="og:type" content="website">
	<meta name="facebook-domain-verification" content="ivbkubkakb3nap0za76niirf4r42nc" />
	<meta property="og:title" content="Узнай свое предназначение">
	<meta property="og:description" content="Узнай свое предназначение">
	<meta property="og:image" content="img/meta.jpg">
	<meta property="og:image:width" content="987">
	<meta property="og:image:height" content="510">
	<!-- Facebook Pixel Code -->
	<!--  <script>
	!function(f,b,e,v,n,t,s)
	{if(f.fbq)return;n=f.fbq=function(){n.callMethod?
	n.callMethod.apply(n,arguments):n.queue.push(arguments)};
	if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
	n.queue=[];t=b.createElement(e);t.async=!0;
	t.src=v;s=b.getElementsByTagName(e)[0];
	s.parentNode.insertBefore(t,s)}(window, document,'script',
	'https://connect.facebook.net/en_US/fbevents.js');
	fbq('init', '320155679940465');
	fbq('track', 'PageView');
	</script>
	<noscript><img height="1" width="1" style="display:none"
	src="https://www.facebook.com/tr?id=320155679940465&ev=PageView&noscript=1"
	/></noscript> -->
	<!-- End Facebook Pixel Code -->
</head>

<body>
	<div class="wrapper">
		<header class="header" id="header">
			<div class="header__container container">
				<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
				<div class="header__content row">
					<a class="header__logo" href="/">
						<img class="header__img lazy" data-src="img/logo.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhbwAUAIAAAP///wAAACH5BAEAAAEALAAAAABvABQAAAIwjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8SisVEAADs=">
					</a>
					<ul class="header__menu menu-header row">
						<!-- <li class="menu-header__item"><a class="popup-link menu-header__link" href="#reg_sect">Примеры расчета</a></li> -->
						<li class="menu-header__item"><a class="menu-header__link scroll-to" href="#reviews">Отзывы</a></li>
					</ul>
					<a class="header__login row cta" href="https://ai.atmacode.com/login/" target="_blank">Войти<img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></a>
				</div>
			</div>
			<div class="header__burger">
				<div class="burger-container">
					<div id="burger">
						<div class="bar topBar"></div>
						<div class="bar btmBar"></div>
					</div>
				</div>
				<ul class="menu">
					<!-- <li class="menu-item"><a class="popup-link" href="#reg_sect">Примеры расчета</a></li> -->
					<li class="menu-item"><a class="scroll-to" href="#reviews">Отзывы</a></li>
					<li class="menu-item">
						<a href="https://ai.atmacode.com/login/" target="_blank">
							<div class="burger__login"><span>Войти</span><img class="header__login_icon lazy" data-src="img/login.png" alt="" src="img/pixel.gif"></div>
						</a>
					</li>
					<li class="menu-item">
						<div class="burger__links">
							<a href="https://t.me/atmacode" target="_blank">
								<div class="burger__link"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></div>
							</a>
							<a href="mailto:info@atmacode.com">
								<div class="burger__link"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></div>
							</a>
						</div>
					</li>
					<li class="menu-item">
						<div class="burger__icons">
							<a class="burger__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
							<a class="burger__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
						</div>
					</li>
				</ul>
			</div>
		</header>
		<div class="bg">
			<div class="bg__img"></div>
		</div>
		<main class="main">
			<img class="main__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo lazy" data-src="img/cosmo4.png" alt="" src="img/pixel.gif">
			<img class="main__blobs2 lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="main__cosmo2 lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="main__container container">
				<div class="main__content">
					<div class="main__offer">
						<h1 class="main__title">Узнай свое <br>предназначение</h1>
						<p class="main__subtitle">Определи в какой профессии ты легко сможешь добиться успеха</p>
						<div class="main__btn-block">
							<div class="main__facts">
                                <div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/care.svg" alt="Забота" src="img/pixel.gif"></div>
									<p class="fact__title">Твой точный психологический портрет</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/heart.svg" alt="Сердце" src="img/pixel.gif"></div>
									<p class="fact__title">Возможность найти свою пару</p>
								</div>
                                <div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/money.svg" alt="Деньги" src="img/pixel.gif"></div>
									<p class="fact__title">Твой финансовый потенциал</p>
								</div>
								<div class="main__fact fact">
									<div class="fact__img"><img class="lazy" data-src="img/gift.svg" alt="Подарок" src="img/pixel.gif"></div>
									<p class="fact__title">Проверка совместимости</p>
								</div>

							</div>
							<div class="main__discount discount">
								<div class="discount__outer row">
									<a class="discount__button row popup-link" href="#reg_sect">
										<span class="discount__text">Узнать предназначение</span>
										<!-- <span class="discount__percent">Скидка 80%</span> -->
									</a>
									<!-- <div class="discount__offer row">
										<div class="discount__old-price">2500₽</div>
										<div class="discount__price">499₽</div>
									</div> -->
								</div>
							</div>
						</div>
					</div>
					<div class="main__image image">
						<div class="image__wrap">
							<!-- <img class="image__heart lazy" data-src="img/mainheart.png" alt="Сердце" src="img/pixel.gif"> -->
							<!-- <img class="image__pair lazy" data-src="img/mainpair.png" alt="Пара" src="data:image/gif;base64,R0lGODlhQACHAIAAAP///wAAACH5BAEAAAEALAAAAABAAIcAAAJpjI+py+0Po5y02ouz3rz7D4biSJbmiabqyrbuC8fyTNf2jef6zvf+DwwKh8Si8YhMKpfMpvMJjUqn1Kr1is1qt9yu9wsOi8fksvmMTqvX7Lb7DY/L5/S6/Y7P6/f8vv8PGCg4SFhoGFgAADs="> -->
							<img class="image__circle lazy" data-src="img/maincircle.png" alt="Астрологический круг" src="img/pixel.gif">
							<img class="image__bg lazy" data-src="img/mainbg.png" alt="" src="img/pixel.gif">
						</div>
					</div>
				</div>
			</div>
		</main>
		<section class="synthesis" id="synthesis">
			<img class="synthesis__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="synthesis__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="synthesis__container container">
				<div class="synthesis__content">
					<h2 class="synthesis__title title"><span class="_color">Синтез</span> 6 древнейших наук <br>и&nbsp;искусственного интеллекта</h2>
					<h3 class="synthesis__subtitle subtitle">Atmacode&nbsp;— единственная в&nbsp;мире онлайн платформа, использующая синтез древних наук и&nbsp;современных технологий:</h3>
					<div class="synthesis__items">
						<ul class="synthesis__list">
							<li class="synthesis__item">
								<p class="synthesis__text">Астрология</p>
								<img class="synthesis__img lazy" data-src="img/synthesis1.png" alt="Астрология" src="img/pixel.gif">
							</li>
							<li class="synthesis__item _toright">
								<p class="synthesis__text">Циклы Майя</p>
								<img class="synthesis__img lazy" data-src="img/synthesis2.png" alt="Циклы Майя" src="img/pixel.gif">
							</li>
							<li class="synthesis__item">
								<p class="synthesis__text">Нумерология</p>
								<img class="synthesis__img lazy" data-src="img/synthesis3.png" alt="Нумерология" src="img/pixel.gif">
							</li>
						</ul>
						<div class="synthesis__center"> <img class="lazy" data-src="img/synthesisCenter.png" alt="Нейросети" src="img/pixel.gif">
							<p class="synthesis__text synthesis__text_center">Нейросети</p>
						</div>
						<ul class="synthesis__list">
							<li class="synthesis__item">
								<p class="synthesis__text">Физиогномика</p>
								<img class="synthesis__img lazy" data-src="img/synthesis4.png" alt="Физиогномика" src="img/pixel.gif">
							</li>
							<li class="synthesis__item _toleft">
								<p class="synthesis__text">Биоэнергетика</p>
								<img class="synthesis__img lazy" data-src="img/synthesis5.png" alt="Биоэнергетика" src="img/pixel.gif">
							</li>
							<li class="synthesis__item">
								<p class="synthesis__text">Дизайн человека</p>
								<img class="synthesis__img lazy" data-src="img/synthesis6.png" alt="Дизайн человека" src="img/pixel.gif">
							</li>
						</ul>
					</div>
					<div class="synthesis__heart heart"> <img class="heart__img lazy" data-src="img/synHeart.png" alt="Сердце" src="img/pixel.gif"> <span class="heart__line"></span> <span class="heart__dots heart__dots_1"></span> <span class="heart__dots heart__dots_2"></span> </div>
				</div>
			</div>
		</section>
		<section class="love">
			<div class="love__container container">
				<div class="love__content">
					<div class="love__card card">
						<h2 class="card__title title">
							<!-- <span class="_color">Полная проверка</span> любовной совместимости <br>по&nbsp;10 сферам жизни c&nbsp;70% скидкой -->
						</h2>
						<img class="card__heart lazy" data-src="img/loveheart.png" alt="" src="img/pixel.gif">
						<div class="card__content"> 
							<img class="card__constellation lazy" data-src="img/lovestars.svg" alt="" src="img/pixel.gif">
							<div class="card__review">
								<div class="card__video-block">
									<video class="card__video lazy" data-src="video/sati.mp4" preload="none" width="323" height="520" data-poster="img/sati.jpg"></video> <img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif"> </div>
								<div class="card__info">
									<div class="card__name">Отзыв Сати Казановой</div>
									<div class="card__job">Певица, актриса, телеведущая</div>
									<a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank">
										<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
										<p class="card__subscribe">1,1&nbsp;млн подписчиков</p>
									</a>
								</div>
							</div>
							<div class="card__text-block">
								<ul class="card__list">
                                    <li class="card__item">Предназначение</li>
                                    <li class="card__item">Жизненные задачи</li>
                                    <li class="card__item">Потенциал вашего развития</li>
                                    <li class="card__item">Совместимость по качествам личности</li>
                                    <!-- <li class="card__item">Будете ли вы счастливы в браке?</li> -->
                                    <!-- <li class="card__item">Зачем он пришел в вашу жизнь?</li> -->
                                    <li class="card__item">Как достичь взаимопонимания<br> с родителями?</li>
                                    <li class="card__item">Склонность к изменам</li>
                                    <li class="card__item">Общий потенциал отношений</li>
                                    <li class="card__item">Индивидуальный прогноз на каждый день</li>
								</ul>
								<div class="card__btn-block" data-da="love__card, 4, 767">
									<div class="card__discount discount">
										<div class="discount__outer row">
											<a class="discount__button row popup-link" href="#reg_sect">
												<span class="discount__text">Начать тестирование</span>
												<!-- <span class="discount__percent">Скидка 80%</span> -->
											</a>
											<!-- <div class="discount__offer row">
												<div class="discount__old-price">2500₽</div>
												<div class="discount__price">499₽</div>
											</div> -->
										</div>
										<div class="discount__info">необходима регистрация</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</section>

		<section class="logic">
			<img class="logic__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="logic__cosmo lazy" data-src="img/cosmo3.png" alt="" src="img/pixel.gif">
			<div class="logic__container container">
				<div class="logic__content">
					<h2 class="logic__title title">
						Проверки на&nbsp;совместимость Аtmacode<br> достигают <span class="_color">96,5% точности</span>
					</h2>
					<h3 class="logic__subtitle subtitle">Благодаря использованию 6-ти древнейших наук в&nbsp;совокупности с&nbsp;нейросетью</h3>
					<ul class="logic__list">
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic1.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Астрология</p>
							<p class="logic__item_text">Рассматриваются планетарные
								<br> аспекты в&nbsp;момент вашего
								<br> с&nbsp;партнером рождения и&nbsp;их
								<br> влияние на&nbsp;взаимоотношения
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic2.svg" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Нумерология</p>
							<p class="logic__item_text">Соотношение ваших чисел
								<br> покажет на&nbsp;чем основан ваш
								<br> союз и&nbsp;как строить отношения
								<br> без конфликтов
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic3.svg" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Циклы Майя</p>
							<p class="logic__item_text">Расскажут о&nbsp;сильных и&nbsp;слабых
								<br> сторонах вашей пары (то, чего
								<br> нужно избегать, чтобы не
								<br>расстаться)
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic4.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Биоэнергетика</p>
							<p class="logic__item_text">Определит энергетическую
								<br> совместимость на&nbsp;уровне
								<br> «тонких» полей и&nbsp;уровень
								<br> гармонии в&nbsp;отношениях
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic5.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Дизайн человека</p>
							<p class="logic__item_text">Проанализирует отношения
								<br> вашей пары, расшифрует
								<br> динамику взаимодействия
								<br> и&nbsp;влияние друг на&nbsp;друга
							</p>
						</li>
						<li class="logic__item">
							<img class="logic__img lazy" data-src="img/logic6.png" alt="" src="img/pixel.gif">
							<p class="logic__item_title">Джойтиш</p>
							<p class="logic__item_text">Ведическая астрология (без которой
								<br> не&nbsp;обходится ни&nbsp;один брак в&nbsp;Индии)
								<br> даст общую оценку вашей ментальной
								<br>и&nbsp;духовной совместимости
							</p>
						</li>
					</ul>
				</div>
			</div>
		</section>
	

		<section class="reviews" id="reviews">
			<img class="reviews__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<img class="reviews__cosmo lazy" data-src="img/cosmo2.png" alt="" src="img/pixel.gif">
			<div class="container">
				<div class="reviews__content">
					<h2 class="reviews__title title"><span class="_color">Более 8000+ отзывов от&nbsp;звёзд</span><br> и&nbsp;популярных блогеров за&nbsp;3 года работы</h2>
					<div class="reviews__carousel carousel carousel_dots" data-classname="reviews">
						<div class="reviews__viewport carousel__viewport">
							<div class="reviews__container carousel__container">
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/rublev.mp4" preload="none" width="323" height="520" data-poster="img/rublev.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Артёма Рублёва</div>
											<div class="card__job">Блогер, предприниматель</div>
											<a class="card__inst" href="https://www.instagram.com/rublevkalive/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">560 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/sati.mp4" preload="none" width="323" height="520" data-poster="img/sati.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Сати Казановой</div>
											<div class="card__job">Певица, актриса, телеведущая</div>
											<a class="card__inst" href="https://www.instagram.com/satikazanova" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">1,1&nbsp;млн подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/grish.mp4" preload="none" width="323" height="520" data-poster="img/yulia.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Юлии Гришановой</div>
											<div class="card__job">Журналист</div>
											<a class="card__inst" href="https://www.instagram.com/jul_so/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">414 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/maloletoff.mp4" preload="none" width="323" height="520" data-poster="img/maloletoff.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Леонида Малолетова</div>
											<div class="card__job">Предприниматель, инвестор</div>
											<a class="card__inst" href="https://www.instagram.com/maloletoff/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">292 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/kova.mp4" preload="none" width="323" height="520" data-poster="img/kova.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Регины Кова</div>
											<div class="card__job">Блогер, фотомодель, певица</div>
											<a class="card__inst" href="https://www.instagram.com/risha_kova/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">289 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/vovchenco.mp4" preload="none" width="323" height="520" data-poster="img/vovchenco.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Марины Вовченко</div>
											<div class="card__job">Блогер, йога-фитнеc тренер</div>
											<a class="card__inst" href="https://www.instagram.com/vovchenko_life/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">1.5&nbsp;млн подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/ramzes.mp4" preload="none" width="323" height="520" data-poster="img/ramzes.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Рамзеса Кубинского</div>
											<div class="card__job">Модель, курсы английского</div>
											<a class="card__inst" href="https://www.instagram.com/ramzes_kubinskiy/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">4 900 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/krayneva.mp4" preload="none" width="323" height="520" data-poster="img/krayneva.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Дарьи Крайновой</div>
											<div class="card__job">Обзоры joom, роды, семья</div>
											<a class="card__inst" href="https://www.instagram.com/da_ari_/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">8 300 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/mineeva.mp4" preload="none" width="323" height="520" data-poster="img/mineeva.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Маргариты Минеевой</div>
											<div class="card__job">Музыкант, певица</div>
											<a class="card__inst" href="https://www.instagram.com/lilarita/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">111 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/mary.mp4" preload="none" width="323" height="520" data-poster="img/mary.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Мари</div>
											<div class="card__job">Блогер, ведущая</div>
											<a class="card__inst" href="https://www.instagram.com/mari.alua/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">2 600 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
								<div class="reviews__slide carousel__slide">
									<div class="card__review">
										<div class="card__video-block">
											<video class="card__video lazy" data-src="video/kris.mp4" preload="none" width="323" height="520" data-poster="img/kris.jpg"></video>
											<img class="card__play lazy" data-src="img/play.svg" alt="" src="img/pixel.gif">
										</div>
										<div class="card__info">
											<div class="card__name">Отзыв Крис</div>
											<div class="card__job">Блогер, отношения, туры</div>
											<a class="card__inst" href="https://www.instagram.com/krisssberry/" target="_blank">
												<img class="lazy" data-src="img/cardinst.svg" alt="" src="img/pixel.gif">
												<p class="card__subscribe">8 000 подписчиков</p>
											</a>
										</div>
									</div>
								</div>
							</div>
						</div>
						<div class="reviews__prev carousel__prev">
							<img class="reviews__arrow lazy" data-src="img/arrowleft.svg" alt="">
						</div>
						<div class="reviews__next carousel__next">
							<img class="reviews__arrow lazy" data-src="img/arrowleft.svg" alt="">
						</div>
					</div>
				</div>
			</div>
		</section>
		<section id="reg_sect" class="reg">
			<img class="reg__cosmo lazy" data-src="img/cosmo5.png" alt="" src="img/pixel.gif">
			<img class="reg__blobs lazy" data-src="img/Ellipse1.svg" alt="" src="img/pixel.gif">
			<div class="reg__container container">
				<img class="reg__heart lazy" data-src="img/loveheart.png" alt="" src="img/pixel.gif">
				<div class="reg__content">
					<h2 class="reg__title title">Начни тестирование сейчас</h2>
					<p class="reg__subtitle subtitle">И получи свой подробный психологический портрет</p>
					<form class="reg__form" action="send.php" method="post">
						<label class="reg__label">Введите ваше имя
							<input id="name_input" class="reg__input only-text" type="text" name="name" placeholder="Твоё имя" required="">
						</label>
						<label class="reg__label">Введите ваш e-mail
							<input id="email_input" class="reg__input" type="email" name="email" placeholder="mail@mail.ru" required="">
						</label>
						<button class="reg__submit cta" type="submit">Зарегистрироваться</button>
					</form>
				</div>
			</div>
		</section>

	
		<footer class="footer">
			<div class="footer__container container">
				<div class="footer__content row">
					<div class="footer__descriptor">
						<a class="footer__logo" href="/"> <img class="footer__img lazy" data-src="img/logo.png" alt="Logo Atmacode" src="data:image/gif;base64,R0lGODlhBQABAIAAAP///wAAACH5BAEAAAEALAAAAAAFAAEAAAICjF0AOw=="> </a>
						<p class="footer__text">Узнай свое<br> предназначение</p>
						<a class="footer__cta cta" href="https://web.telegram.org/#/im?p=@atmacodes_bot" target="_blank">Чат поддержки</a>
					</div>
					<div class="footer__contacts">
						<div class="footer__links row">
							<p class="footer__title">Контакты</p>
							<a class="footer__link row" href="https://t.me/atmacode" target="_blank"><img class="lazy" data-src="img/telegram.svg" alt="" src="img/pixel.gif"><span>@atmacode</span></a>
							<a class="footer__link row" href="mailto:info@atmacode.com"><img class="lazy" data-src="img/mail.svg" alt="" src="img/pixel.gif"><span>info@atmacode.com</span></a>
							<div class="footer__mess row">
								<a class="footer__icon" href="https://www.instagram.com/atmacode/" target="_blank"><img class="lazy" data-src="img/inst.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/vk.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/fb.svg" alt="" src="img/pixel.gif"></a>
								<a class="footer__icon" href="/" target="_blank"><img class="lazy" data-src="img/tw.svg" alt="" src="img/pixel.gif"></a>
							</div>
						</div>
					</div>
					<div class="footer__docs"><a class="footer__doc" href="https://atmacode.com/license" target="_blank">Договор-оферта</a><a class="footer__doc" href="https://atmacode.com/safety" target="_blank">Безопасность платежей</a><a class="footer__doc" href="https://atmacode.com/privacy" target="_blank">Политика конфиденциальности</a></div>
				</div>
			</div>
			<img class="footer__bg lazy" data-src="img/footerBg.png" alt="" src="img/pixel.gif">
		</footer>

	
	</div>
	<div id="particles-js"></div>
<!-- Yandex.Metrika counter -->
<script type="text/javascript" >
	(function(m,e,t,r,i,k,a){m[i]=m[i]||function(){(m[i].a=m[i].a||[]).push(arguments)};
	m[i].l=1*new Date();k=e.createElement(t),a=e.getElementsByTagName(t)[0],k.async=1,k.src=r,a.parentNode.insertBefore(k,a)})
	(window, document, "script", "https://mc.yandex.ru/metrika/tag.js", "ym");
 
	ym(55629604, "init", {
		 clickmap:true,
		 trackLinks:true,
		 accurateTrackBounce:true,
		 webvisor:true,
		 ecommerce:"dataLayer"
	});
 </script>
 <noscript><div><img src="https://mc.yandex.ru/watch/55629604" style="position:absolute; left:-9999px;" alt="" /></div></noscript>
 <!-- /Yandex.Metrika counter -->

    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>

    <script>

	$.urlParam = function(name){
		var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
		if (results==null) {
		   return null;
		}
		return decodeURI(results[1]) || 0;
	}

        $(".reg__form").submit(function(e){
            e.preventDefault();

			let reflink = $.urlParam('i');

			let utm_source = $.urlParam('utm_source');
			let utm_medium = $.urlParam('utm_medium');
			let utm_campaign = $.urlParam('utm_campaign');
			let utm_content = $.urlParam('utm_content');
			let utm_term = $.urlParam('utm_term');

			if (!utm_source && !reflink){
				utm_source = "liza_ad"
			}
			else{
				utm_source = "ref"
			}

            console.log( utm_source )
            window.location.href = "https://ai.atmacode.com/auto_register/?email=" + $("#email_input").val() + "&firstname=" + $("#name_input").val() + "&refferal_link=" +reflink+"&utm_source="+utm_source+"&next=/wizard"

        });

    </script>

	<script src="js/app2.js"></script>

	<script>

		$.urlParam = function(name){
			var results = new RegExp('[\?&]' + name + '=([^&#]*)').exec(window.location.href);
			if (results==null) {
			   return null;
			}
			return decodeURI(results[1]) || 0;
		}
	
		let utm_medium = $.urlParam('utm_medium');
		let utm_campaign = $.urlParam('utm_campaign');
		let utm_content = $.urlParam('utm_content');
		let utm_term = $.urlParam('utm_term');
		let reflink = $.urlParam('i');
	
		if (!utm_medium && !utm_campaign && !utm_content && !utm_term && !reflink) {
			console.log("Blank view")
		}
		else{
			$.ajax({
				url : "https://ai.atmacode.com/api/accounts/inc_views/",
				type : 'POST',
				data : {
					'utm_source' : "landing",
					'utm_medium' : utm_medium,
					'utm_campaign' : utm_campaign,
					'utm_content' : utm_content,
					'utm_term' : utm_term,
					'reflink' : reflink
				},
				success : function(json){
					console.log("VIEW ",json)
				}
			});
		}
	
	
		</script>

    <!-- Facebook Pixel Code -->
    <script>
        !function(f,b,e,v,n,t,s)
        {if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};
        if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0';
        n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];
        s.parentNode.insertBefore(t,s)}(window, document,'script',
        'https://connect.facebook.net/en_US/fbevents.js');
        fbq('init', '126738502324175');
        fbq('track', 'PageView');
        </script>
        <noscript><img height="1" width="1" style="display:none"
        src="https://www.facebook.com/tr?id=126738502324175&ev=PageView&noscript=1"
        /></noscript>
        <!-- End Facebook Pixel Code -->
        
</body>

</html>